*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background-color: #263238;
}
.container{
    max-width: 375px;
    margin: 0 auto;
    text-align: center;
}
.image-container{
    position: relative;
    padding-right: 1em;
}
.back-image{
    position: absolute;
    bottom: .1em;
    width: 92%;
   z-index: 0;
}

.first-image{
    position: relative;
    bottom: 2em;
    left: 1.5em;
    z-index: 1;
    width: 80%;
}

@media(min-width: 1000px){
    .container{
        max-width: 1440px;
        display: flex;
            align-items: center;
            justify-content: space-between;
                height: 100vh;
    }
    .info{
        padding-top: .5em;
    }
}
.text-head{
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 58px;
    color: #FFFFFF;
}
.main{
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    color: #FFFFFF;
}
.main span{
    padding: 1em 0;
}

input{
    width: 90%;
    margin: 1em 0;
    outline: none;
    padding: 24px 16px;
    background: #E0E0E0;
    border-radius: 8px;
    font-size: 24px;
    color: #263238;

}
input::placeholder{
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    color: #263238;
    opacity: 0.6;
}
.show{
    width: 90%;
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    color: #000000;
    border-radius: 8px;
    padding: 24px 8px;
    background: #FFD140;
    
}






.modal{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #D9D9D9;
    box-shadow: 0px 24px 38px rgba(0, 0, 0, 0.14), 0px 9px 46px rgba(0, 0, 0, 0.12), 0px 11px 15px rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    display: flex;
    justify-content: center;
    width: 70%;
    z-index: 10;
    height: fit-content;
}

.modal-image{
    position: relative;
    display: flex;
    justify-content:center;

}
.modal img{
    width: 50%; 
    position: relative;
    bottom: 3em;
}
.modal-head{
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 42px;
    text-align: center;
    color: #263238;
}
.modal-text{
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 33px;
    font-size: 28px;
    text-align: center;
    color: #263238;
}
.home{
    display: flex;
    justify-content: center;
    padding: 1em 0;
}
.modal button{
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    color: #263238;
    padding: 10px 4px;
    background: #FFD140;
    border-radius: 8px;
    width: 50%;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    backdrop-filter: blur(3px);
    z-index: 5;
    height: 120vh;
}

.hidden{
    display: none;
}